﻿body {
	color: #F0E39E;
	background: #2C2F22;
}
a {
	color: #FF6533;
}
a:hover, a:focus {
	color: #FF4C00;
}
strong {
	color: #A1B55D;
}

/* Global */
#global {
	color: #F0E39E;
	background: #181A12; /* Voir -> Note 1 ci-dessous */
}

/* Navigation */
#navigation {
	background: transparent;
	color: #000000;
}
#navigation a {
	color: #000000;
}
#navigation a:hover, #navigation a:focus {
	background: #000000;
}

/* Contenu principal */
#contenu {
	color: #363B29;
	background: #cbd888;
}
#contenu a {
	color: #332510;
}
#contenu a:hover, #contenu a:focus {
	color: #6E5122;
}
#contenu strong {
	color: #181A12;
}
#blocaccueil {
	color: #000000;
	background: #cbd888;
	text-align: center;
}

#blocccc {
	color: #000000;
	background: #cbd888;
	text-align: center;
}


/* --- POSITIONNEMENT --- */

/* Page */
body {
	padding: 30px 50px 30px 50px; /* -> 2 */
}
#global {
	width: 90%; /* -> 3 */
	overflow: hidden; /* -> 3 */
	margin-left: auto;
  margin-right: auto;
}

/* En-tête */
#entete {
	padding: 1px;
	text-align : middle;
}
#entete h1 {
	margin: 0;
}
#entete h1 img {
	float: left;
	margin: 1px 20px 10px 0;
}
#entete .sous-titre {
	margin: 4px 0 15px 0;
}

/* Menu de navigation */
#navigation {
	width: 24%; /* -> 4 */
	float: left;
}
#navigation ul {
	margin: 0;
	padding: 20px 10px;
	list-style: none;
}
#navigation a {
	display: block;
	height: 1%; /* -> 5 */
	padding: 6px 6px 6px 10px;
	line-height: 1.5;
	font-size: .9em;
	text-decoration: none;
}

/* Contenu */
#contenu {
	margin-left: 0%; /* -> 6 */
	height : 800px;
	padding: 10px 20px;
}
#contenu > :first-child {
	margin-top: 10px;
}
#contenu p, #contenu li {
	line-height: 1.5;
}
#blocaccueil {
	padding: 20px 10px;
}
#blocccc {
	padding: 20px 10px;
}
